Updates the article price label with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
article_price_label| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| name |
Name of article price label |
string |
Required |
| code |
Code of article price label |
string | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date | |
| db_currency_id |
FK of db_currency |
globally unique identifier | |
| db_currency_code |
Currency code using for adding/updating currency |
string |
Request Formats :
application/json, text/json
Sample:
{
"id": "f5711847-d97d-4b7e-9ddb-50b020fccfe9",
"name": "sample string 2",
"code": "sample string 3",
"modified_dateutc": "2026-11-07T11:14:26.6985143+00:00",
"db_currency_id": "81e4ae63-4b77-42be-ba41-5929fcaa103e",
"db_currency_code": "sample string 6"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.